<!DOCTYPE html>
<html lang="uk">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=PT+Sans:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./style/style.css">
    <title>Особистий кабінет</title>
</head>

<body>
    <div class="box">
        <div class="header">
            <div class="logo"> 
                <a href="/"><img src="./image/logo.png" alt="logo"></a></div>
            <ul class="navigation">
                <li>
                    <div class="nav"><a href="#">Головна</a></div>
                </li>
                <div class="border-vertical"></div>
                <li>
                    <div class="nav"><a href="../Про нас/index.html">Про нас</a></div>
                </li>
                <div class="border-vertical"></div>
                <li>
                    <div class="nav"><a href="#">Забронювати</a></div>
                </li>
                <div class="border-vertical"></div>
                <li>
                    <div class="nav"><a href="../Контакти/index.html">Контакти</a></div>
                </li>
                <div class="border-vertical"></div>
                <li>
                    <div class="nav"><a href="/Особистий кабінет/index.html">Особистий кабінет</a></div>
                </li>
                <div class="border-vertical"></div>
                <li>
                    <div class="nav"><svg width="118" height="75" viewBox="0 0 118 75" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <path
                                d="M37.5 67.5C45.4565 67.5 53.0871 64.3393 58.7132 58.7132C64.3393 53.0871 67.5 45.4565 67.5 37.5C67.5 29.5435 64.3393 21.9129 58.7132 16.2868C53.0871 10.6607 45.4565 7.5 37.5 7.5C29.5435 7.5 21.9129 10.6607 16.2868 16.2868C10.6607 21.9129 7.5 29.5435 7.5 37.5C7.5 45.4565 10.6607 53.0871 16.2868 58.7132C21.9129 64.3393 29.5435 67.5 37.5 67.5ZM37.5 11.25C39.9637 11.25 42.7763 13.4625 45.0825 18.405C45.8963 20.1525 46.605 22.1625 47.1788 24.375H27.8213C28.395 22.1625 29.1038 20.1525 29.9212 18.405C32.22 13.4625 35.0325 11.25 37.5 11.25ZM26.52 16.8188C25.4127 19.2443 24.5545 21.776 23.9587 24.375H14.76C17.9259 18.9033 22.9546 14.7531 28.9275 12.6825C28.0238 13.92 27.2175 15.3225 26.52 16.8188ZM23.22 28.125C22.7347 31.2263 22.4939 34.361 22.5 37.5C22.5 40.7625 22.7512 43.92 23.2237 46.875H12.975C11.8313 43.8818 11.2467 40.7042 11.25 37.5C11.25 34.2 11.8613 31.035 12.975 28.125H23.2237H23.22ZM23.9587 50.625C24.6187 53.4113 25.485 55.9575 26.52 58.1813C27.2175 59.6775 28.0238 61.08 28.9275 62.3175C22.9546 60.2469 17.9259 56.0967 14.76 50.625H23.9625H23.9587ZM27.8213 50.625H47.1788C46.6622 52.6748 45.9592 54.6732 45.0788 56.595C42.78 61.5375 39.9675 63.75 37.5 63.75C35.0362 63.75 32.2238 61.5375 29.9175 56.595C29.0397 54.6729 28.3393 52.6746 27.825 50.625H27.8213ZM47.9775 46.875H27.0225C26.5014 43.7773 26.243 40.6412 26.25 37.5C26.25 34.1887 26.5238 31.0312 27.0225 28.125H47.9775C48.4762 31.0312 48.75 34.1887 48.75 37.5C48.75 40.8112 48.4762 43.9688 47.9775 46.875ZM51.0413 50.625H60.24C57.0741 56.0967 52.0454 60.2469 46.0725 62.3175C46.9762 61.08 47.7825 59.6775 48.48 58.1813C49.515 55.9575 50.3812 53.4113 51.0413 50.625ZM62.0288 46.875H51.7762C52.2487 43.92 52.5 40.7625 52.5 37.5C52.5 34.2375 52.2487 31.08 51.7762 28.125H62.025C63.1388 31.035 63.75 34.2 63.75 37.5C63.75 40.8 63.1388 43.965 62.025 46.875H62.0288ZM46.0725 12.6825C52.0456 14.7528 57.0744 18.903 60.24 24.375H51.0375C50.4417 21.7761 49.5835 19.2443 48.4762 16.8188C47.8085 15.3658 47.0023 13.9807 46.0687 12.6825H46.0725Z"
                                fill="white" />
                            <path
                                d="M95.5661 29.4H99.2061V42.056C99.2061 43.3253 99.0381 44.4173 98.7021 45.332C98.3661 46.2467 97.8994 47.0027 97.3021 47.6C96.7048 48.1973 95.9768 48.636 95.1181 48.916C94.2594 49.196 93.3168 49.336 92.2901 49.336C87.3248 49.336 84.8421 47.068 84.8421 42.532V29.4H88.6781V41.776C88.6781 42.5413 88.7434 43.1947 88.8741 43.736C89.0234 44.2587 89.2474 44.688 89.5461 45.024C89.8448 45.3413 90.2181 45.5747 90.6661 45.724C91.1141 45.8547 91.6368 45.92 92.2341 45.92C93.4101 45.92 94.2594 45.5933 94.7821 44.94C95.3048 44.2867 95.5661 43.232 95.5661 41.776V29.4ZM112.141 44.66H106.121L104.637 49H100.801L107.857 29.26H110.685L117.741 49H113.709L112.141 44.66ZM107.101 41.58H111.301L109.845 37.212L109.257 34.132H109.117L108.529 37.24L107.101 41.58Z"
                                fill="white" />
                        </svg>
                    </div>
                </li>
            </ul>

        </div>
        <div class="personal">
            <div class="personal-title"><i>Особистий кабінет</i></div>
        </div>
        <div class="tank">
            <div class="tank-conteiner">
                <div class="conteiner-avatar">
                    <div class="avatar-foto">
                        <a href="#"><img src="./image/avatar foto.png" alt="foto"></a>
                    </div>
                    <div class="avatar-info">
                        <ul>
                            <li> <a href="#"><img src="./image/change avatar.png" alt="Змінити аватар"></a></li>
                            <li> <a href="#"><img src="./image/settings.png" alt="Налаштування"></a></li>

                        </ul>
                    </div>
                </div>

                <div class="conteiner-info">
                    <ul>
                        <li> <b>Петров Іван Іванович</b></li>
                        <div class="border-horizontal"></div>
                        <li> <b>Стать:</b> чоловіча</li>
                        <div class="border-horizontal"></div>
                        <li> <b>Дата народження: </b>10. 02. 1998</li>
                        <div class="border-horizontal"></div>
                        <li> <b>Мобільний телефон: </b> <a href="tel:+38(097)346-72-50">+38(097)346-72-50</a></li>
                        <div class="border-horizontal"></div>
                        <li> <b>Ел. пошта: </b> <a href="mailto:petrov@gmail.com">petrov@gmail.com</a></li>
                    </ul>
                </div>
            </div>
            <div class="tank-exit">
                <a href="/"><img src="./image/exit.png" alt="Вийти"></a>
            </div>
        </div>
        <div class="footer">
           <div class="footer-text"> © 2021 HolidayTime.  All rights reserved.</div>
        </div>

    </div>
</body>

</html>